
html, body {
  overflow-x: hidden; /* 🔒 Prevent screen overlap/scroll */
}

.testimonial-section {
  padding: 60px 5%;
  max-width: 1200px;
  margin: auto;
}

.testimonial {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 40px;
    gap: 20px;
    flex-wrap: wrap;
    width: 100%;

}

.testimonial.reverse {
  flex-direction: row-reverse;
  color: #000;
}
.reverse-image{
  border-radius: 0 100px 0 0;
}

.testimonial-text {
  /* flex: 1 1 300px; */
  max-width: 50%;
  margin: 0 auto;
}

.testimonial-text h2 {
  font-size: 36px;
  font-weight: 400;
  margin-bottom: 10px;
   color: #c0cfae !important; 
   position: relative;
   width: -webkit-max-content;
margin: 0 auto;
}
.testimonial-text h2:before {
content: "";
height: 2px;
width: 15px;
position: absolute;
background: #c0cfaf;
left: -26px;
top: 50%;
transform: translateY(-50%);
z-index: 6;
display: inline-block;
}


.testimonial-text h4 {font-size: 16px;
letter-spacing: 2px;
color: #9ba98c;
font-weight: 500;
letter-spacing: 0.6px;
/* text-transform: uppercase; */
text-align: center;
/* font-family: 'MyCustomFont', sans-serif; */
}
.testimonial-text h2, 
.testimonial-text p, 
.testimonial-text h1, 
.testimonial-text h4{color: #000;}

.testimonial-text p {
  font-size: 16px;
  line-height: 1.6;
  margin: 0;
  color: #000;
  text-align: center;
  padding: 0 10%;
}

.testimonial-image {
  flex: 1 1 400px;
  max-width: 50%;
}

.testimonial-image img {
    width: 100%;
    max-width: 50%;
    height: 100%;
    object-fit: contain;
    /* box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1); */
    display: block;
    margin: 0 auto;

}


.testimonial.reverse h2, 
.testimonial.reverse p, 
.testimonial.reverse h1, 
.testimonial.reverse h4{color: #000;}

/* Tablet */
@media (max-width: 992px) {
  .testimonial,
  .testimonial.reverse {
        flex-direction: column-reverse;
        text-align: center;
    
    }

  .testimonial-image img {
    border-radius: 20px;
  }
    .testimonial-text{
    max-width: 100% !important;
  }
  
.testimonial-image img {max-width:100%;}
}

/* Mobile */
@media (max-width: 576px) {
  .testimonial-image{
        width: 85%;
        flex: 1 1 157px;
    
    }
  .testimonial-section {
    padding: 40px 20px;
  }

  .testimonial-text h2 {
    font-size: 28px;
    margin-top: 30px;
  }

  .testimonial-text h4 {
    font-size: 13px;
  }

    .testimonial-text p {
        font-size: 14px;
        margin: 0 15px;
        padding: 0 20px;
    }
  .testimonial-image
 {
        max-width: 90%;
    
    }
}